 <HELPXML>
	<DATAMANAGER>MEMPL_ASSETHELP</DATAMANAGER>
	<SHOWN>
		<COL>mempl_asset.employeeid</COL>
		<COL>mempl_asset.assetid</COL>
		<COL>mempl_asset.status</COL>
		<COL>mempl_asset.receivedate</COL>
		<COL>mempl_asset.returndate</COL>
	</SHOWN>
	<ORDER>
		<COL>mempl_asset.employeeid</COL>
		<COL>mempl_asset.assetid</COL>
		<COL>mempl_asset.status</COL>
		<COL>mempl_asset.receivedate</COL>
		<COL>mempl_asset.returndate</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
		<COL>assetid</COL>
		<COL>status</COL>
		<COL>receivedate</COL>
		<COL>returndate</COL>
	</SEARCH>
	<RETURN>
		<COL>employeeid</COL>
		<COL>assetid</COL>
		<COL>status</COL>
		<COL>receivedate</COL>
		<COL>returndate</COL>
	</RETURN>
</HELPXML>
